--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Templater::Discovery#find_latest_gem_paths
is_singleton: false
name: find_latest_gem_paths
params: ()
visibility: protected
